{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.39",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Arcane's Naruto and Jutsu V1.6",
  "author": "",
  "files": [
    {
      "projectID": 278141,
      "fileID": 3725538,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3535953,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 682065,
      "fileID": 4016717,
      "required": true
    },
    {
      "projectID": 298744,
      "fileID": 3894957,
      "required": true
    },
    {
      "projectID": 488573,
      "fileID": 3432455,
      "required": true
    },
    {
      "projectID": 589387,
      "fileID": 3704040,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3515707,
      "required": true
    },
    {
      "projectID": 628488,
      "fileID": 3831793,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3658432,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3765350,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3435305,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 3376782,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3517008,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 4074702,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 3283693,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 3303283,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3103028,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3543538,
      "required": true
    },
    {
      "projectID": 474136,
      "fileID": 4275201,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 3447907,
      "required": true
    },
    {
      "projectID": 344787,
      "fileID": 3728697,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4371666,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 4297564,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 3346467,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3494919,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3857643,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3686480,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3553840,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 3137659,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 4351390,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 4408020,
      "required": true
    },
    {
      "projectID": 265894,
      "fileID": 3570875,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 3579466,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3738137,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 4099681,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 4024011,
      "required": true
    },
    {
      "projectID": 245506,
      "fileID": 3949019,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 3238352,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 4205650,
      "required": true
    }
  ],
  "overrides": "overrides"
}